<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White"
    android:orientation="vertical" >

    <TableRow
        android:layout_height="120dp"
        android:background="@color/themelight"
        android:layout_width="match_parent"
        android:orientation="horizontal">

        <TableRow
            android:layout_height="match_parent"
            android:layout_width="120dp"
            android:orientation="vertical">
            <de.hdodenhof.circleimageview.CircleImageView
                xmlns:app="http://schemas.android.com/apk/res-auto"
                android:id="@+id/imgHH"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:src="@drawable/appuser"
                android:layout_margin="10dp"
                app:civ_border_width="0.3dp"
                app:civ_border_color="@color/themeprimary"/>
        </TableRow>
        <LinearLayout
            android:layout_height="match_parent"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:orientation="vertical">
            <TableRow
                android:layout_height="0dp"
                android:layout_width="match_parent"
                android:layout_weight="1"
                />
            <TableRow
                android:layout_height="wrap_content"
                android:layout_width="match_parent"
                android:minHeight="40dp">
                <TextView
                    style="@style/headingText"
                    android:id="@+id/tvhhname"
                    android:layout_height="match_parent"
                    android:layout_width="match_parent"
                    android:gravity="center_vertical"
                    android:layout_gravity="center|bottom"
                    android:textColor="@color/themeprimary"
                    android:paddingLeft="10dp"
                    android:textStyle="bold"
                    android:textSize="20dp"/>
            </TableRow>
            <TableRow
                android:layout_height="wrap_content"
                android:layout_width="match_parent"
                android:orientation="vertical"
                android:layout_marginTop="10dp">

                <ImageView
                    android:layout_height="30dp"
                    android:layout_width="30dp"
                    android:src="@drawable/ic_navigation"
                    android:layout_gravity="center"/>
                <TextView
                    style="@style/subHeadingText"
                    android:id="@+id/tvhamlet"
                    android:layout_height="match_parent"
                    android:layout_width="wrap_content"
                    android:gravity="center_vertical"
                    android:layout_gravity="center"
                    android:textColor="@color/themecmfgreen"
                    android:textStyle="bold"
                    android:textSize="14dp"/>

                <TextView
                    style="@style/subHeadingText"
                    android:id="@+id/tvvillage"
                    android:layout_height="match_parent"
                    android:layout_width="wrap_content"
                    android:gravity="center_vertical"
                    android:layout_gravity="center"
                    android:textColor="@color/themecmfgreen"
                    android:paddingLeft="5dp"
                    android:textStyle="bold"
                    android:textSize="14dp"/>
            </TableRow>
            <TableRow
                android:layout_height="0dp"
                android:layout_width="match_parent"
                android:layout_weight="1"
                />
        </LinearLayout>
    </TableRow>

</LinearLayout>